body {
	font-family: Arial;
	font-size:12px;
	color: #333333;
	background: url('/images/bg.jpg') #050505 top left repeat-x;
	margin: 0px;
	padding: 0px;
}

h1,h2, h3, div	{
	margin: 0px;
	padding: 0px;
	font-size:12px;
}

h3	{
	font-family:Arial Narrow,Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333333;
	font-weight:normal;
}

p,td,th {
    font-family: Arial;
	font-size:12px;
}

a, a:hover {
    font-family: Arial;
	font-size:12px;
	color: #006666;
	text-decoration: underline;
}
a:hover	{
	color:#505050;
}
a:visited {
	color:#660000;
}

a.menulink, a.menulink:hover {
    font-family: Arial;
	font-size:12px;
	color: #0aa941;
	text-decoration: underline;
}
a.menulink:hover	{
	color:#505050;
}

H1 {
font-family: Arial, Helvetica, Verdana;
font-size:9px;
color: #C0C0C0;
padding-top:0px;
padding-bottom:0px;

} 
H2, h2 a, h2 a:hover {

	font-size: 25px;
	font-weight: normal;
	color: #ff7000;
	padding-top:10px;
	padding-bottom:10px;

} 
h2 a:hover
{
	text-decoration: underline;
}
.padd	{
	padding-right: 10px;
	padding-left: 10px;
}
.tx, textarea, input.tx, input.search	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#ffffff;
	width:250px;
	BORDER: #c0c0c0 1px solid;
}
input.tx
{
	height: 22px;
}

.tx_on {
	border: #c0c0c0 2px solid;
	background-color: #FFFFCC;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
input.tx_on
{
	height: 22px;
}

.submit
{
	color: #ffffff;
	border: #58cf54 1px solid;
	background: url('/images/button.png');
	background-repeat: repeat-x;
	height: 22px;
	font-weight: bold;
}
ul 	{
	margin: 0px;
	padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px
}
ul	{padding-left:30px;}
li	{
	line-height:1.5em;
	list-style: none;
	background: url('/images/dotg.gif') no-repeat left;
	padding-left:10px;
}
li.menu	{
	line-height:2em;
	list-style: none;
	background: url('/images/dot.gif') no-repeat left;
	padding-left:10px;
}
.big	{
	font-size:18px;
	font-family: Arial Narrow;
	font-weight:500;
}
.small	{
	font-size:12px;
	color:#919191;
	text-decoration: none;
}
.white	{
	color:#ffffff;
}
.white:hover	{
	color:#f0f0f0;
}
.white:visited	{
	color:#ffffff;
}
.brds	{
	border-left: #dadada solid 1px;
	border-right: #dadada solid 1px;
}
.price	{
	color:#fd0f25;
	font-weight:bold;
}
.title, a.msg_aut {
	color: #ff7000;
}
.gray	{
	color: #aaaaaa;
}
.justy	{
	text-align:justify;
}
.brd	{
	BORDER-bottom: #eaeaea 1px solid;
}
.repx {
	background-repeat: repeat-x;
	background-position:top left;
}



.pp {float:left}
.pp a {text-decoration:none;display:block;border:1px solid #DDDDDD;float:left;padding:1px 5px 1px 5px}
.pp a:hover {border:1px solid #0aa941;background-color:#eeeeee}
.pp span {display:block;text-align:center;float:left;padding:1px 2px 1px 2px}
.pp b,.pp strong {display:block;float:left;text-align:center;padding:1px 4px 1px 5px}
.mapz a.map
{
	text-decoration:none;border:1px solid #e2e2e2;padding:1px 5px 1px 5px;
	color: #888888; 
	background-image: url('/images/bkg_mapz.gif'); background-repeat: repeat-x;
}
.mapz a.mapnow
{
	text-decoration:none;border:1px solid #e2e2e2;padding:1px 5px 1px 5px;background-color:#888888; color: #ffffff;
}
.mapz a.map:hover
{
	text-decoration:none;border:1px solid #e2e2e2;padding:1px 5px 1px 5px; background-image: none; background-color:#e2e2e2;
}

.highslide {
	cursor: url('/js/highslide/graphics/zoomin.cur'), pointer;
    	
}
.highslide img {
	border: 0px solid gray;
}
.highslide:hover img {
	border: 0px solid white;
}
.highslide-image {
	border: 10px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 5px solid white;
    border-top: none;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url('/js/highslide/graphics/loader.gif');
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}



/*
SWFUpload
*/

.swfuploadbtn {
	display: block;
	width: 100px;
	padding: 0 0 0 20px;
}
		
.browsebtn { background: url('/images/add.png') no-repeat 0 4px; }
.uploadbtn { 
	display: none;
	background: url('/images/accept.png') no-repeat 0 4px; 
}
		
.cancelbtn { 
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	background: url('/images/cancel.png') no-repeat; 
}
		
#cancelqueuebtn {
	display: block;
	display: none;
	background: url('/images/cancel.png') no-repeat 0 4px;
	margin: 10px 0;
}
		
#SWFUploadFileListingFiles ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.SWFUploadFileItem {
	display: block;
	width: 230px;
	height: 70px;
	float: left;
	background: #eaefea;
	margin: 0 10px 10px 0;
	padding: 5px;
}

.fileUploading { background: #fee727; }
.uploadCompleted { background: #d2fa7c; }
.uploadCancelled { background: #f77c7c; }
		
.uploadCompleted .cancelbtn, .uploadCancelled .cancelbtn {
	display: none;
}
		
span.progressBar {
	width: 200px;
	display: block;
	font-size: 10px;
	height: 4px;
	margin-top: 2px;
	margin-bottom: 10px;
	background-color: #CCC;
}


.c_title, .c_title a
{
    
    font-size: 14px;
    font-weight: bold;
    color: #ff7000;
    text-decoration: none;
    padding-right: 10px;
    padding-left: 10px;
	display:block;    
}
.c_title a:hover
{
    
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    padding-right: 10px;
    padding-left: 10px;
    
}


.but1{
	background-image:url(../images/slidel2.gif);
	background-repeat: no-repeat;
}
.but2{
	background-image:url(../images/slidel4.gif);
	width:100px;
}
.sel{
	display:block;
	padding-left:5px;
}
.ren{
	display:none;
	padding-left:5px;
}
a.pr, a.pr:hover,a.pr:visited{
	font-size:11px;
	font-weight:bold;
	color:#545454;
	text-decoration:none;
	display:block;
}
a.ar, a.ar:hover,a.ar:visited {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	display:block;
}
.botxt,a.gr	{
	text-decoration:none;
	font-size:11px;
	color:#888;
	line-height: 18px;
}
a.gr:hover	{
	font-size:11px;
	text-decoration:none;
	color:#eee;
}

#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:20px 25px; background:#fff}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(/images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff; cursor: url('/images/zoomout.cur'), pointer}

.tinyprv {cursor: url('/images/zoomin.cur'), pointer}
.button {font:14px Georgia,Verdana; margin-bottom:10px; padding:8px 10px 9px; border:1px solid #ccc; background:#eee; cursor:pointer}
.button:hover {border:1px solid #bbb; background:#e3e3e3}
.addthis_toolbox	{clear:both;}